/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "สำรวจ";
"CFBundleName" = "สำรวจ";
"NSBluetoothAlwaysUsageDescription" = "การทำเช่นนี้จะอนุญาตให้ “สำรวจ” ซิงค์กับ Plano และเชื่อมต่อกับอุปกรณ์เสริม Bluetooth";
"NSCameraUsageDescription" = "“สำรวจ” จำเป็นต้องเข้าถึงกล้องเพื่อการรักษาความปลอดภัยของอุปกรณ์";
"NSLocalNetworkUsageDescription" = "การทำเช่นนี้จะอนุญาตให้ “สำรวจ” ซิงค์กับ Plano และเชื่อมต่อกับอุปกรณ์เสริม Bluetooth";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "“สำรวจ” จำเป็นต้องเข้าถึงบริการหาตำแหน่งที่ตั้งเพื่อการรักษาความปลอดภัยของอุปกรณ์";
"NSLocationAlwaysUsageDescription" = "อนุญาตให้ใช้บริการหาตำแหน่งที่ตั้งเสมอ";
"NSLocationUsageDescription" = "“สำรวจ” จำเป็นต้องเข้าถึงบริการหาตำแหน่งที่ตั้งเพื่อการรักษาความปลอดภัยของอุปกรณ์";
"NSLocationWhenInUseUsageDescription" = "อนุญาตให้ใช้บริการหาตำแหน่งที่ตั้งเมื่อใช้แอพพลิเคชั่นเท่านั้น";
